/***
 *	DedeCMS v5.6 Style (Default Style)
 *	dedecms.com  Author Networker  2010.02.05
 **/
 
/*---------- import ---------*/
@import url("layout.css");
@import url("page.css");


/*---------- base ---------*/
*{
	padding:0px;
	margin:0px;
}
html{
	background:#FFF;
}
body{
	font: 12px 'microsoft yahei', Verdana, Arial, Tahoma;
	color: #333;
}
img{
	border:none;
}

a{
	color:#333;
	text-decoration:none;
}
a:hover{
	color:#e54200;
}
ul{
	list-style:none;
}
input,select,button{
	font: 12px 'microsoft yahei', Verdana, Arial, Tahoma;
	vertical-align:middle;
}
/*---------- stock ---------*/
.center{
	margin:0px auto;
}
.w960{
	width:1200px;
	/*position:relative;*/
}
.clear{
	overflow:hidden;
}
/*---------- frame : header ---------*/
.header1{
	overflow: hidden;
	height: 145px;
	line-height: 145px;
	background: url(../images/index_02.jpg) top center repeat-x;
}
.rel{
	background: url(../images/index_02-02.jpg) left center no-repeat;
	height: 145px;
}

.header2{
	background: url(../images/index_07.jpg) top center repeat-x;
	height: 51px;
}

ul.menu{
	overflow:hidden;
}
ul.menu li{
	float:left;
	text-align:center;
	width: 12.5%;
	background: url(../images/line.png) right center no-repeat;
}
ul.menu li:last-child{
	background:none;
}
ul.menu li a{
	font-size:14px;
	color:#fff;
	height: 51px;
	line-height: 51px;
	display:block;
	text-align:center;
}

ul.menu li a:hover{
	background: #66b5ff;
}
.footsub1{
	background: url(../images/fbj.jpg);
	padding:50px 0;
}
.footbg{
	background: url(../images/index_24.jpg) left top no-repeat;
	overflow: hidden;
	padding-left: 200px;
	width: 1000px;
	margin: 0 auto;
	min-height: 261px;
}
.footsub1 dl{
	float:right;
	padding-left:90px;
	text-align:left;
}
.footsub1 dl:last-child{
	padding-left:0;
}
.footsub1 dl:last-child{
	border-right:0;
}
.footsub1 dl dt{
	color:#fff;
	font-size:14px;
	margin-bottom: 15px;
}
.footsub1 dl dd{
	height:26px;
	line-height:26px;
	color: #fff;
}
.footsub1 dl dd a{
	color:#fff;
}
.footsub1 dl dd a:hover{
	color:#fff;
}
.footsub2{
	height: 40px;
	line-height: 40px;
	background: #2394ff;
	color: #fff;
}
.footsub2 span{
	float: right;
}
.footsub2 a{
	color: #fff;
}

.banner {
	position: relative;
	z-index: 1;
}
#demo01 {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
/* flexslider */
.flexslider {
	margin: 0px auto;
	position: relative;
	width: 100%;
	height: 500px;
	overflow: hidden;
	zoom: 1;
}

.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.flexslider .slides {
	zoom: 1;
}
.flex-direction-nav a {
	width: 60px;
	height: 90px;
	line-height: 99em;
	overflow: hidden;
	margin: -60px 0 0;
	display: block;
	background: url(../images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
	background-position: 0 -90px;
	right: 10px;
}
.flex-direction-nav .flex-prev {
	left: 10px;
}
.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}
.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 5px;
	display: inline-block;
	zoom: 1;
*display:inline;
}
.flex-control-paging li a {
	background: url(../images/dot.png) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}
.flex-control-paging li a.flex-active {
	background-position: 0 0;
}
a.bannerbg_main {
	display: block;
	height: 500px;
}

.img {
	text-align: center;
}
.hot_search{
	float: left;
	line-height: 36px;
}
.hot_search strong{
	font-size: 14px;
}
.hot_search a{
	padding:0 10px;
}

.search{
	float: right;
}

/*------ //搜索框 ---------*/
.search-keyword {
	width:270px;
	height:30px;
	border:0px;
	border:#c6c6c6 solid 1px;
	background: #FFF;
	color:#ababab;
	float:left;
	padding:0 10px;
	border-radius: 5px;              
}
.search-submit {
	cursor:pointer;
	width:22px;
	height:30px;
	border:0px;
	float:left;
	font-size: 0;
	margin-left:-30px;
	background:url(../images/zoom.png)  center no-repeat;
}
.search-option {
	margin-left:3px;
	margin-right:3px;
	border:#badaa1 solid 1px;
	height:22px;
}
.isub1{
	overflow:hidden;
	background: url(../images/index_11.jpg) bottom center no-repeat;
	height: 570px;
}
.iabout{
	float: right;
	width: 588px;
	margin-top:180px;
	color: #808080;
	line-height: 32px;
}

.iabout a{
	display: block;
	background: #f2f2f2;
	width: 101px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	float: right;
	color: #737373;
	margin-top: 40px;
	text-transform: uppercase;
	border:1px solid #ccc;
}
.iabout a:hover{
	background: #015fb6;
	color: #fff;
}

.isub2{
	overflow: hidden;
	background: url(../images/index_14.jpg) top center no-repeat;
	height: 652px;
	margin-top:20px;
	padding-top:190px;
}
.ileft{
	background: url(../images/cbg.jpg);
	width: 277px;
	float: left;
}
.iright{
	float: right;
	width: 905px;
}

ul.cat{
}
ul.cat li{
	border-bottom: 1px solid #fff;
	height: 59px;
	line-height: 59px;
	padding-left: 45px;
	font-size: 14px;
}
ul.cat li a{
	color: #fff;
	display: block;
	background: url(../images/jt1.png) 180px center no-repeat;
}
ul.cat li a:hover{
	color: #ffe500;
	background: url(../images/jt2.png) 180px center no-repeat;
}
ul.ipro{
}
ul.ipro li{
	float: left;
	width: 33.333%;
	margin-bottom: 24px;
}
ul.ipro li .ipimg{
	width: 273px;
	margin: 0 auto;
}
ul.ipro li .ipimg img{
	width: 273px;
	height: 225px;
}
ul.ipro li .ipti{
	background: #0568c5;
	height: 39px;
	line-height: 39px;
	color: #fff;
	width: 273px;
	margin: 0 auto;
	text-align: center;
}
ul.ipro li:hover .ipti{
	
}
ul.ipro li .ipti a{
	color: #fff;
}
.isub3{
	background: url(../images/index_14-07.jpg) top center no-repeat;
	height: 742px;
}
.isub4{
	background: url(../images/index_18.jpg) top center no-repeat;
	height: 773px;
}
.isub5{
	background: url(../images/index_20.jpg) top center no-repeat;
	overflow: hidden;
	padding-top:194px;
	padding-bottom: 50px;
}
.i5left{
	width: 415px;
	float: left;
	padding-left: 30px;
}
.i5left .nimg{
}
.i5left .nimg img{
	width: 410px;
	height: 158px;
	border:2px solid #ccc;
	padding:1px;
}
.i5left .htitit{
	margin-top:25px;
}
.i5left .htitit a{ 
	font-size: 14px;
}
.i5left .hinzy{
	color: #6c6b6b;
	padding-top:10px;
	line-height: 20px;
}
.i5left .hinmore{
	margin-top:25px;
}
.i5left .hinmore a{
	display: block;
	width: 85px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	color: #fff;
	background: #0568c5;
	border-radius: 5px;
}
.i5right{
	width: 640px;
	float: right;
	padding-right: 40px;
}
ul.inews{
}
ul.inews li{
	border-bottom:1px solid #e1e1e1;
	padding:20px 0;
	overflow: hidden;
}
ul.inews li:first-child{
	padding-top:0;
}
ul.inews li .titit {
}
ul.inews li .titit a{
	color: #040000;
	font-size: 14px;
	font-weight: bold;
}
ul.inews li .inzy{
	color:#757575;
	line-height: 22px;
	height: 40px;
	overflow: hidden;
}
ul.inews li .inmore{
}
ul.inews li .inmore a{
	color: #b1b0b0;
	float: right;
}
ul.inews li .inmore a:hover{
}
.nbanner{
	width:100%;
	clear:both;
	height:390px;
	overflow:hidden;
	position: relative;
	z-index: 1;
}
.a1{
	background:url(../images/a1.jpg) top center no-repeat;
}
.a2{
	background:url(../images/a2.jpg) top center no-repeat;
}
.a3{
	background:url(../images/a3.jpg) top center no-repeat;
}
.a4{
	background:url(../images/a4.jpg) top center no-repeat;
}
.a5{
	background:url(../images/a5.jpg) top center no-repeat;
}
.a6{
	background:url(../images/a6.jpg) top center no-repeat;
}
.a7{
	background:url(../images/a7.jpg) top center no-repeat;
}
.nmain{
	padding:30px 0;
	width: 100%;
	overflow:hidden;
}
.nleft{
	width: 204px;
	float: left;
}
.nright{
	width: 880px;
	float: right;
	border:1px solid #d1d1d1;
	padding:20px 40px;
}
.nltitle{
	color: #fff;
	font-size: 18px;
	background: #0568c5;
	text-align: center;
	height: 75px;
	padding-top:25px;
}
.xlm{
	clear:both;
	margin:0 auto;
	border:1px solid #d1d1d1;
	padding:5px 0;
	background: #f0f0f0;
}
.xlm a{
	display:block;
	margin:0;
	float:inherit;
	border-bottom:1px solid #d1d1d1;
	height:45px;
	color:#757575;
	line-height:45px;
	font-size:14px;
	background: url(../images/arr1.png) 20px center no-repeat;
	padding-left:36px;
}
.xlm a:last-child{
	border-bottom:none;
}
.xlm a:hover,.xlm a.thisclass{
	background: url(../images/arr2.png) 20px center no-repeat;
	color:#1d2088;
}
.xlm a:hover:last-child{
	border-bottom:none;
	color:#1d2088;
}
.xlm2{
	clear:both;
	margin:0 auto;
	border:3px solid #2327c8;
	padding:0;
	background: #fff;
}
.xlm2 dt{
	height: 50px;
	line-height: 50px;
	padding-left:38px;
	font-size: 18px;
	background: url(../images/jt.png) 220px center no-repeat #e9e9e9;
}
.xlm2 dd{
	border-bottom:1px dotted #590000;
	height:45px;
	color:#303030;
	line-height:45px;
	font-size:14px;
	padding-left:38px;
}
.ltitle{
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 14px;
	background: #0568c5;
	margin-top:24px;
	padding-left: 20px;
}
.lcon{
	padding:10px;
	font-size: 12px;
	line-height: 24px;
	border:1px solid #dfdfdf;
	color: #757575;
}
.nrtit{
	height: 40px;
	line-height: 40px;
	padding:0 10px;
	font-size: 14px;
	color: #0568c5;
	border-bottom: 3px solid #0568c5;
}
.position{
	float: right;
	font-size: 12px;
	color: #dfe0ff;
}
.position a{
	color: #dfe0ff;
}

.ntitle{
	text-align:center;
}
.ntb{
	font-size:40px;
	font-weight: bold;
	color:#aaabac;
	text-transform:uppercase;
	font-family: Tahoma;
	background: url(../images/nx.png) top center no-repeat;
	padding-top:22px;
}
.nts{
	font-size:20px;
	color:#7f7f7f;
	background:url(../images/nx2.png) top center no-repeat;
	padding-top:14px;
	margin-top:20px;
}

.tcon{
	padding:20px 10px;
	overflow:hidden;
	line-height: 200%;
}
.xtitle{
	text-align:center;
	border-bottom:1px solid #eee;
	padding-bottom:15px;
	margin-bottom:15px;
	font-size:16px;
}
.ptitle{
	background: url(../images/pl.png) left center no-repeat;
	padding-left:10px;
	font-size: 16px;
	color: #414141;
	margin-top:10px;
}
ul.prolist{
	padding:0;
	overflow:hidden;
}
ul.prolist li{
	width:33.3333%;
	float:left;
	text-align:center;
	font-size: 14px;
	padding-bottom: 20px;
	overflow: hidden;
	line-height: 30px;
}
ul.prolist li img{
	width: 236px;
    height: 236px;
    border: 1px solid #dadada;
    padding: 4px;
}
ul.prolist li img:hover{
	border:1px solid #f34f09;
}
l.newslist{
	overflow:hidden;
}
ul.newslist li{
	clear:both;
	overflow:hidden;
	padding:20px 0;
	border-bottom:1px dotted #ccc;
}
ul.newslist li .npic{
	float:left;
}
ul.newslist li .npic img{
	width:200px;
	height:130px;
	padding:4px;
	border:1px solid #ddd;
}
ul.newslist li .nifo{
	float:right;
	width:620px
}
ul.newslist li .ntitle{
	text-align:left;
	font-size:16px;
	font-weight:bold;
	padding:0;
}
ul.newslist li .ndate{
	color:#BBB;
	padding:10px 0;
}
ul.newslist li .nzy{
}
.dede_pages{
	padding:20px 0;
	clear:both;
	width: 1200px;
}
.detpic{
	text-align:center;
}
.detpic img{
	width:300px;
}
ul.messages{
	margin:0 auto;
	width:700px;
}
ul.messages li{
	padding:10px 0;
}
ul.messages li span{
	clear:both;
	display:block;
}
ul.messages li input,ul.messages li textarea{
	border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 100%;
    font-size: 12px;
    line-height: 15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
ul.messages li textarea{
	height:120px;
}
.messages input.coolbg {
    background: #2327c8;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #9E3F3F;
    cursor: pointer;
	width:40%;
}
.cad{
	text-align:center;
	padding-top:10px;
	font-size: 14px;

}
.cad a{
	text-decoration:underline;
	color:#001880;
}